import request from '@/utils/request';

export interface MetaData {
  type: string;
  project: string;
  name: string;
}

export async function getByProjectAndType(data: MetaData) {
  return request.request<MetaData, any>({
    url: '/studio-cache/page/getMetaInfo',
    method: 'POST',
    data,
  });
}
